{# @var ea \EasyCorp\Bundle\EasyAdminBundle\Context\AdminContext #}
{# @var field \EasyCorp\Bundle\EasyAdminBundle\Dto\FieldDto #}
{# @var entity \EasyCorp\Bundle\EasyAdminBundle\Dto\EntityDto #}
{% if field.value and field.value matches '/^[0-9]{9}$/' %}
    <a href="https://annuaire-entreprises.data.gouv.fr/entreprise/{{ field.value }}" target="_blank" rel="noopener noreferrer">{{ field.formattedValue|raw }}</a>
{% else %}
    <span>{{ field.value }}</span>
{% endif %}
